﻿/*--------------DEFAULT--------------*/
html
{
    height:100%;
}

body
{
	background:#E6E6E6;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	width:100%;
	height:100%;
}

/*input
{
    border:0px;
    margin:0px;
    padding:10px;
}*/

.background
{
    width:100%;
    height:100%;
    background:transparent;
    overflow:hidden;
    position:absolute;
    top:0px;
    left:0px;
    z-index:-1;
}

a
{
	text-decoration:none;
	color:#F15A24;
}

img
{
    border:0px;
    vertical-align:middle;
}

hr {
    width:100%; 
    height:0; 
    color:none; 
    background:none; 
    border:none; 
    border-top:1px solid #CCC; 
    border-bottom:1px solid #EEE;
    margin:10px 0 10px 0;
    page-break-after:always;
}

@media screen and (max-width: 1339px)
{
    .wrapper .container
    {
        margin-left: 220px !important;
        width: auto !important;
    }
}

@media screen and (min-width: 1340px) and (max-width: 1540px)
{
    .wrapper .container
    {
        width: 800px !important;
    }
}

.wrapper .container  
{
    width: 1024px;
    margin: 10px auto;
    text-align: left;
    background:white;
    padding:20px;
    border: 1px solid #cdcdcd;
    border-radius: 5px;
}

.wrapper.medium .container  
{
    width: 800px;
    margin: 10px auto;
    text-align: left;
}

.wrapper.small .container  
{
    width: 600px;
    margin: 10px auto;
    text-align: left;
    background:white;
    padding:20px;
}

.fb-comments, .fb-comments * {
    width:100% !important;
}

.styled-select select {padding:5px; -moz-border-radius: 5px; border-radius: 5px; color:#666666; border:1px solid #CCCCCC; font-size:16px;}

/*----------------------HOME----------------------*/
.table
{
    display:table;
    width:100%;
}

.table-row
{
    display:table-row;
}

.table-cell
{
    display:table-cell;
    vertical-align:middle;
    text-align:left;
}

.table.form
{
    display:table;
    width:auto;
}

.table.form .table-cell
{
    display:table-cell;
    vertical-align:top;
    text-align:left;
    padding:0 20px 5px 0;
}

.padding-left-5 { padding-left:5px; }
.padding-left-10 { padding-left:10px; }
.padding-left-20 { padding-left:20px; }
.padding-left-30 { padding-left:30px; }
.padding-right-10 { padding-right:10px; }
.padding-right-20 { padding-right:20px; }
.padding-right-30 { padding-right:30px; }
.padding-bottom-10 { padding-bottom:10px; }
.padding-bottom-20 { padding-bottom:20px; }
.padding-top-10 { padding-top:10px; }
.padding-top-20 { padding-top:20px; }

.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }

.vertical-top { vertical-align:top; }
.vertical-middle { vertical-align:middle; }
.vertical-bottom { vertical-align:bottom; }

.validation
{
    color:red;
    font-size:11px;
}

.validation_green
{
    color:green;
    font-size:11px;
}

.instruction
{
    font-size:11px;
    color:#888;
}

.instruction2
{
    font-size:10px;
    color:#666;
}

.footer
{
    padding:0 20px 10px 0;
    font-size:11px;
    color:#AAA;
    text-align:center;
}

.footer a
{
    color:#FFF;
}

.height2 { height:2px; }
.height5 { height:5px; }
.height10 { height:10px; }
.height20 { height:20px; }  
.height30 { height:30px; }  
.height40 { height:40px; }  
.height50 { height:50px; }  
.height60 { height:60px; }

.hidden
{
    display:none;
}

.separator
{
    background:url(../images/bg.jpg) center;
    height:5px;
    width:100%;
    text-align:center;
    margin-bottom:20px;
    margin-top:20px;
}

.textBox
{
    padding:7px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border:1px solid #CCCCCC;
    color:#666666;
    font-size:14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.dropdown
{
    padding:7px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border:1px solid #CCCCCC;
    color:#666666;
    font-size:14px;
}

.width100
{
    width:100%;
}

.beta
{
    position:absolute;
    left:0px;
    top:0px;
}

.noScript
{
    width:100%;
    text-align:center;
    background:red;
    vertical-align:middle;
    padding:10px;
    color:#FFFFFF;
    font-weight:bold;
}

.noScript a
{
    color:orange;
}

.content
{
    background:#FFFFFF;
    color:#333;
    margin-bottom:10px;
    padding:15px;
    border: 1px solid #CCCCCC;
}

.content.gray
{
    background:#EEEEEE;
}

.content.dropShadow
{
    background:#FFFFFF;
    color:#666666;
    margin-bottom:10px;
    padding:15px 20px;
    /*-moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;*/
    -moz-box-shadow:    0 0 10px 0 #AAA;
    -webkit-box-shadow: 0 0 10px 0 #AAA;
    box-shadow:         0 0 10px 0 #AAA;
    border-collapse: separate;
}

.h0
{
    font-family:ChunkFiveRegular, Arial;
    font-weight:bold;
    font-size:32px;
    color:#333333;
}

.h1
{
    font-size:26px;
    color:#069;
    margin-bottom:10px;
}

.h2
{
    font-size:20px;
    color:#069;
}

.h3
{
    font-size:15px;
}

.h4
{
    font-size:12px;
}

.letterpress
{
    color: #DDD; text-shadow: 5px 2px 5px #333;
}

.opacity50
{
    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}

/*-----------FONT-------------*/
@font-face {
    font-family: 'melbourneregular';
    src: url('../fonts/melbourne_regular_basic-webfont.eot');
    src: url('../fonts/melbourne_regular_basic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/melbourne_regular_basic-webfont.woff') format('woff'),
         url('../fonts/melbourne_regular_basic-webfont.ttf') format('truetype'),
         url('../fonts/melbourne_regular_basic-webfont.svg#melbourneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'melbournebold';
    src: url('../fonts/melbourne_bold_basic-webfont.eot');
    src: url('../fonts/melbourne_bold_basic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/melbourne_bold_basic-webfont.woff') format('woff'),
         url('../fonts/melbourne_bold_basic-webfont.ttf') format('truetype'),
         url('../fonts/melbourne_bold_basic-webfont.svg#melbournebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('../fonts/Chunkfive-webfont.eot');
    src: url('../fonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Chunkfive-webfont.woff') format('woff'),
         url('../fonts/Chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*--------------Button--------------*/
.button {
    display: inline-block;
    background-color: #CCC;
    padding: 5px 10px 5px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    position: relative;
    cursor: pointer;
    border:0px;
    text-align: center;
}
.button:link, .button:visited
{
    color:#fff;
}

.button.large {font-size:18px; padding: 12px 16px 11px;}
.button.medium {height:20px; vertical-align:middle;}
.button.small {font-size:11px; padding: 2px 8px 4px;}
.button.red { background-color: #e33100; }
.button.orange { background-color: #ff5c00; }
.button.orange2 { background-color: #dd3a00; }
.button.blue { background-color: #2daebf; }
.button.gray { background-color: #aaaaaa; }
.button.green { background-color: #8CC63E; }
.button.inactive { background-color: #CCCCCC; }
.button.black { background-color: #000000; }
.button.gold { background-color: #FBB800;/*#fbcc4f;*/ }
.button[disabled='disabled'] { background-color: #cccccc !important; font-style: italic; cursor: no-drop; }

.button2 {
    -moz-box-shadow: 0px 10px 14px -7px #AAA;
    -webkit-box-shadow: 0px 10px 14px -7px #AAA;
    box-shadow: 0px 10px 14px -7px #AAA;
        
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
    background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
    background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
        
    background-color:#599bb3;
        
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
        
    display:inline-block;
    color:#ffffff;
    font-family:arial;
    font-size:18px;
    font-weight:bold;
    padding:13px 32px;
    text-decoration:none;
        
    text-shadow:0px 1px 0px #3d768a;
        
}
.button2:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
    background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
    background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
    background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
    background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
    background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
        
    background-color:#408c99;
}
.button2:active {
    position:relative;
    top:1px;
}

.loading_content
{
    display:none;
}

.loading_preloader
{
    padding:10px 0 10px 0;
}

.loading_div
{
    background:url(../images/loader.gif);
    width:15px;
    height:15px;
}


/*----------------PRELOADER--------------*/

.preloader-main {
	width: 250px;
	height: 15px;
	position: relative;
	color:White;
	font-size:11px;
	background:#888;
}
.preloader-item 
{
    text-align:left;
	padding:2px;
	-moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
	background:#666;
	background:-moz-linear-gradient(top, #888, #CCC);
	background:-webkit-gradient(linear, left top, left bottom, from(#888), to(#CCC));
	-moz-box-shadow:    0 0 10px 0 #666;
    -webkit-box-shadow: 0 0 10px 0 #666;
    box-shadow:         0 0 10px 0 #666;
}
.preloader-item .preloader-progress {
	width: 0;
	height: 15px;
	-moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    background:#F7931E;
    background: -moz-linear-gradient(top, #F7931E, #F15A24);
	background: -webkit-gradient(linear, left top, left bottom, from(#F7931E), to(#F15A24));
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#F7931E', endColorstr='#F15A24');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F7931E', endColorstr='#F15A24')";
}

/*** Forms ***/
.label {
    margin-top: 8px;
}

.field {
    margin-bottom: 8px;
}

.navbutton {
    margin-bottom: 10px;
}
.navbutton .active
{
    box-shadow: 0px 0px 0px 4px rgba(0,0,0,0.3) inset;
    /*color: #484D85;*/
    /*text-shadow: 1px 1px 4px #484D85;*/
}

/*** Campaign Select ***/
.campaignselect:not(.dashboard) {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
    padding: 15px 20px;
    z-index: 999;
    margin-left: 20px;
}

.campaignselect .option {
    position:relative;
    text-align:left;
    border-radius: 5px !important;
}

.campaignselect:not(.dashboard) .option:hover {
    position:relative;
    background-color: #F15A24 !important;
    color: #ffffff;
}

.campaignselect .option a
{
    display: inline-block;
    padding: 5px;
}

.campaignselect:not(.dashboard) .option:hover a
{
    color: #ffffff;
}

.campaignselect.dashboard .option
{
    text-align: left;
}
.campaignselect.dashboard .option:nth-child(2n+1)
{
    background-color: #eeeeee;
}
.campaignselect.dashboard .option a
{
    /* All links in the option */
    font-size: 20px;
    padding: 10px 16px;
}
.campaignselect.dashboard .option a:not(:first-child)
{
    /* All links in the option except the title (first) */
    /*color: #FFFFFF;*/
    font-size: 18px;
    float: right;
    padding-right: 20px;
}
.campaignselect.dashboard .option a:not(:first-child):hover
{
    /* All links in the option except the title (first) - hover */
    text-decoration: underline;
}
.navigation
{
    float: left;
    position: fixed; 
    padding: 10px; 
    padding-bottom: 0; 
    top: 10px; 
    left: 10px; 
    background-color: #FFFFFF; 
    z-index:99;

    border: 1px solid #cdcdcd;
    border-radius: 5px;
}

.dashboard .widget
{
    display: block;
    position: relative;
    /*width: 100%;*/
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 20px;

    /*background-color: #eeeeee;*/
    border-radius: 5px;
    border: 1px solid #cdcdcd;
}

.dashboard .widget:nth-child(2n)
{
}

.dashboard .widget .row
{
    display: table-row; 
    position: relative;
    width: 100%;
}
.dashboard .widget .row .table-cell
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 20px;
}

.dashboard .widget .chart
{
    padding-top: 10px;
}

.dashboard .widget .title
{
    /*position: absolute;*/
    margin-top: -30px;
    background-color: #FFFFFF;
    padding-left: 3px;
    padding-right: 3px;
    margin-right: 12px;

    display: inline-block;
}

.dashboard .widget .title,
.dashboard .widget .title *
{
    color: #3B5998;
    font-weight: bold;
    font-size: 16px;
    border: none;
}

.dashboard .widget .title .icon
{
    position: absolute;
    right: -6px;
}

.dashboard .widget div.table-list
{
    width: 200px;
    margin: 5px;
    float: left;
    position: relative;
}

.dashboard .widget div.table-list.unallocated
{
    position: fixed;
    top: 10px;
    bottom: 10px;
    right: 10px;
    background: #FFFFFF;
    padding: 10px;
    border: 1px solid #cdcdcd;
    border-radius: 5px;
    overflow-y: auto;
}

.dashboard .widget div.table-list.unallocated .title
{
    position: relative;
    margin-top: 0;
    margin-bottom: 5px;
    padding-left: 0;
}

.dashboard .widget div.table-list.unallocated li
{
    width: 100%
}

.dashboard .widget ul.sortable
{
    padding-left: 0;
    min-height: 32px;
}

.dashboard .widget ul.sortable:empty
{
    min-height: 22px;
}

.dashboard .widget .sortable li,
.dashboard .widget ul.sortable:empty:after {
    list-style: none;
    border: 1px solid #ff5c00;
    border-radius: 5px;
    background: #F6F6F6;
    color: #1C94C4;
    margin-bottom: 5px;
    padding: 5px;
    min-height: 44px;
    min-width: 70px;
    line-height: 22px;
    border-width: 2px;
    max-width: 180px;
}
.dashboard .widget .sortable li
{
    cursor: move;
}
.dashboard .widget .sortable li:hover
{
    box-shadow: 0 0 10px 2px #6666FF;
}
.dashboard .widget .sortable li.highlight
{
    box-shadow: 0 0 10px 2px #FF00FF;
}

.dashboard .widget ul.sortable:empty:after
{
    content: 'Drop Here';
    color: #999999;
    border: 1px dashed #cdcdcd;
    display: block;
    font-style: italic;
    position: relative;
}

.dashboard .widget .sortable li.sortable-placeholder:not(:only-child) {
    border-color: #8CC63E;
    padding: 3px;
    border-width: 3px;
    background-color: #E3F5E3;
}


/*** DRAGGABLE ***/

.dashboard .widget ul.draggable
{
    padding-left: 0;
    min-height: 90px;
    min-width: 70px;
    margin-top: 5px;
}

.dashboard .widget ul.draggable:empty
{
    min-height: 90px;
}

.dashboard .widget .draggable li,
.dashboard .widget ul.draggable:empty:after {
    list-style: none;
    border: 1px solid #ff5c00;
    border-radius: 5px;
    background: #F6F6F6;
    color: #1C94C4;
    margin-bottom: 5px;
    padding: 5px;
    min-height: 90px;
    min-width: 70px;
    max-width: 180px;
    line-height: 22px;
    border-width: 2px;
    float: left;
    margin-right: 6px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;
}
.dashboard .widget .draggable li
{
    cursor: move;
}
.dashboard .widget .draggable li:hover
{
    box-shadow: 0 0 10px 2px #6666FF;
}
.dashboard .widget .draggable li.highlight
{
    box-shadow: 0 0 10px 2px #FF00FF;
}

.dashboard .widget ul.draggable:empty:after
{
    content: 'Drop Here';
    color: #999999;
    border: 1px dashed #cdcdcd;
    display: block;
    font-style: italic;
    position: relative;
}

.dashboard .widget .draggable li.draggable-placeholder:not(:only-child) {
    border-color: #8CC63E;
    padding: 3px;
    border-width: 3px;
    background-color: #E3F5E3;
}

/*** END DRAGGABLE ***/



.dashboard .widget div.table-list:nth-child(3n+1) {
    clear: left;
}

tr .reg-fname,
tr .reg-lname
{
    text-transform: capitalize;
}

tr.reg-paid
{
    color: #000000;
}

tr.reg-unpaid
{
    color: #AAAAAA;
}

tr .reg-email
{
    text-transform: lowercase;
}

tr.ticket-opened .reg-email
{
    font-weight: bold;
}

tr.ticket-notsent .reg-email
{
    text-decoration: line-through;
}

tr.reg-paid .reg-paid
{
    color: #008000;
}

tr.reg-unpaid .reg-paid
{
    color: #FF0000;
}

tr.reg-unpaid.reg-haspaid
{
    /*display: none;*/
}